Subject: Trainer Candidate - Aastha Varma
From: Aastha Varma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 18:18:09 -0400

| | Tech Support Test

Name | Aastha Varma
E-mail | [email-masked]
Phone Number | (91) 9711486456
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kalkaji, South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM | Service Delivery Manager | Yet to be discussed | 55K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I have a fair amount of experience in Voice and Accent and Soft Skills as well as Process Training.

I’m an IBM certified T3 trainer.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I say would be lack of indulgence from a learner and that is mostly because of lack of trust which lowers a learners enthusiasm and confidence and I personally strive to build the most positive envious for a learners peogress.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is when a person/ customer is happy and great one would be when they trusts us.
It’s important to instate the feeing of trust and oneness specially where the world is headed right now.

What according to you makes you a good candidate for this position?

I value integrity and leadership. I’m a great team worker and an enthusiast in the coaching field.
Having said that, I came from one of the highly  reputed organisations as IBM with 6 plus years of experience as a cherry on the cake.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |